=== debian/control ===
Source: node-import-lazy
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abhiram Haridas <abhiramharidas@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/sindresorhus/import-lazy#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-import-lazy.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-import-lazy.git

Package: node-import-lazy
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: import a module lazily
 Instead of referring to its exported properties directly, it's cached on 
 consecutive calls. It also works using destructuring assignment in ES2015.
 Works out of the box for functions and regular properties.
 .
 This library is a dependency of npm, Node.js Package Manager. 
 .
 Node.js is an event-based server-side JavaScript engine.
