## node-import-lazy 3.0.0.REALLY.2.1.0

=== debian/changelog ===
node-import-lazy (3.0.0.REALLY.2.1.0-1) unstable; urgency=medium

  * Team upload
  * Downgrade to older version for compatibility with node-update-notifier
  * modernize packaging

 -- Pirate Praveen <praveen@debian.org>  Mon, 12 Feb 2018 16:27:01 +0530
