=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: node-import-lazy
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Abhiram Haridas <abhiramharidas@disroot.org>
 Build-Depends:
- debhelper (>= 9)
+ debhelper (>= 11)
  , dh-buildinfo
  , nodejs
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/sindresorhus/import-lazy#readme
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-import-lazy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-import-lazy.git
