=== debian/tests/control ===
Tests: require
Depends: node-import-lazy
