=== debian/control ===
Source: node-import-lazy
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abhiram Haridas <abhiramharidas@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-import-lazy
Vcs-Git: https://salsa.debian.org/js-team/node-import-lazy.git
Homepage: https://github.com/sindresorhus/import-lazy
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-import-lazy
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: import a module lazily
 Instead of referring to its exported properties directly, it's cached on
 consecutive calls. It also works using destructuring assignment in ES2015.
 Works out of the box for functions and regular properties.
 .
 This library is a dependency of npm, Node.js Package Manager.
 .
 Node.js is an event-based server-side JavaScript engine.
