=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-import-lazy-$1/ \
 https://github.com/sindresorhus/import-lazy/tags .*/archive/.*/v?([\d\.]+).tar.gz
